@charset "UTF-8";
/* CSS Document */



@media screen and (max-width:800px) {   



	


	
	
#subMenu {
	display:none;}	

/*#subMenu {
	
	width:100%;
	margin-right:0px;
	float:none;
	min-height:0;
	background-image:none
	}
	
#subMenu h2 {
	color:#ffffff;
	background-color:#8f5298;
	font-size:12px;
	 font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
	padding:5px;
	width:210px;
	margin-bottom:2px;}	
	
#subMenu .subMenu {
	display:block;
	color:#58656b;
	background-color:#b7d4f2;
	font-size:12px;
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
	width:210px;
	margin-bottom:2px;}	
	
#subMenu .selected {
	display:block;
	background-color:#ab7db1;
	color:#ffffff;}
	
#subMenu a, #subMenu a:hover {
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;}
		
#subMenu .subMenu:hover {background-color:#ab7db1; color:#ffffff;}	*/
	
	
#detailsContent	{
	width: 780px;
	float:none;
	color:#262626;
	
	}
	
	
	
	.subMenuBar {
	width:780px;
	height:45px;
	background-color:#99609e;
	display:block;
	
	
}



.subMenuIcon {
	width:25px;
	height:25px;
	background-image:url(http://www.alva.org.uk/images/menu_icon.png);
	background-size:25px 25px;
	background-repeat:no-repeat;
	float:left;
	margin:10px;}
		
.subclose {
	background-image:url(http://www.alva.org.uk/images/menu_icon_close_trans.png);}	
	
	
.subMenuLinks	{
	text-align:right;
	float:right;
	}
	
.subMenuLinks a img {
	height:39px;
	margin:3px 10px 3px 0;}
		
		
		



#main #detailsContent #news {
	width:780px;}
	
	
#main #detailsContent #news #topRowNews #mainNews {
	margin-right:40px;}	
	
	
#main #detailsContent #news #bottomRowNews #column1news {
	margin-right:56px;}	
	
	
	
#main #detailsContent .viewVisitorFigures	{

display:inline-block;
padding:5px;
background-color:#bad3f3;
margin-bottom:20px;	
}


#refineSearch {
	
	padding:5px;
background-color:#bad3f3;
margin-bottom:20px;	
}

#refineSearch form {
	margin:0;}
	
	
#refineSearch h4 {
	text-transform:none;
	margin:0 0 5px 0;
	padding:0;	
	

}

#refineSearch form input.searchradio {
	margin:0 5px 0 15px;}	
	
	
#refineSearch form input.submit {
	margin-left:20px;}	
	









}